@charset "utf-8";
/* CSS Document */

/* LAYOUT */

html{  /* Fix for Safari and Chrome */
}

body {
    margin:0;
    padding:0;
    background-color:#FFF;
    font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
}

#container {
    width:900px;
    margin:0 auto;
    padding:0;
}

	#header {
		width:900px;
		height:100px;
		margin:0;
		padding:0;
	}

	#menu {
		width:850px;
		height:35px;
		margin:0;
		padding:15px 25px 0 25px;
		background-color:#FFF;
		font-size:1.2em;
		overflow:hidden;
	}
	
		ul.menu{
			margin:0;
			padding:0;
		}
		
		ul.menu li.menuitem{
			float:left;
			margin:0 20px 0 0;
			padding:0;
			list-style-type:none;
		}
		
		ul.menu li.menuitem a:link, ul.menu li.menuitem a:visited {
			color:#000;
			text-decoration:none;
		}
		
		ul.menu li.menuitem a:hover {
			color:#900;
			text-decoration:none;
		}

	#content {
		width:850px;
		margin:0;
		padding:25px;
		background-color:#FFF;
		border: 1px solid #000;
	}

		/* Purchase Page */
	
		.purchase {
			float:right;
			padding:0 0 20px 0;
			width:850px;
		}

		/* W AND E Pages */

		.info {
			float:left;
			padding:0 0 15px 0;
			width:850px;
		}

		/* W Page */

		#w-showhide {
			display:block;
			margin:0 0 5px 0;
			width:850px;
			cursor:pointer;
		}

			#w-showhide .show, #w-showhide .hide {
				color:#333;
				border:1px solid #333;
				padding:2px;
			}
		
		#w-groupings {
			float:left;
			clear:both;
			display:none;
			margin:5px 0 10px 0;
			padding:0;
			background-color:#FFF;
		}
		
		#w-container {
			float:left;
			width:190px;
			padding:0 20px 20px 0;
		}
		
			#w-image {
				float:left;
				width:190px;
			}
			
			#w-text {
				float:right;
				width:190px;
				text-align:left;
			}

		#series-container {
			clear:both;
			width:850px;
			padding:0;
		}
		
			#series-image {
				float:right;
				width:540px;
				padding:0 0 20px 0;
			}
			
			#series-text {
				float:left;
				width:250px;
				padding:0 0 20px 0;
			}
			
			#series-info-l {
				float:left;
				padding:0 0 15px 0;
				width:75%;
				text-align:left;
			}
			
			#series-info-r {
				float:right;
				padding:0 0 15px 0;
				width:20%;
				text-align:right;
			}

		/* E Page */

		#e-container {
			float:left;
			width:190px;
			padding:0 20px 20px 0;
		}
		
			#e-image {
				float:left;
				width:190px;
			}

			#e-text {
				float:right;
				width:190px;
				text-align:left;
			}			
			
		#content h1 {
			margin:0;
			padding:0 0 20px 0;
			color:#900;
			font-size:1.2em;
			font-weight:normal;
		}
		
		#content h2 {
			margin:0;
			padding:0 0 5px 0;
			color:#900;
			font-size:1em;
			font-weight:normal;
			font-style: italic;
		}

		#content p, #content td {
			margin:0;
			padding:0px 0px 5px 0px;
			color:#000;
		}
		
		#content a:link, #content a:visited {
			color:#333;
			text-decoration:none;
		}
		
		#content a:hover {
			color:#000;
			text-decoration:none;
		}
		
		#content ul {
			margin:0 0 0 15px;
			padding:0px 0px 5px 0px;
			color:#000;
			list-style-position:inside;
		}
		
		#content ol {
			margin:0 0 0 20px;
			padding:0px 0px 5px 0px;
			color:#000;
			list-style-position:inside;
		}
			
		#content ul li, #content ol li {
			padding:0 0 5px 0;
		}
					
		table {
			margin:0;
			padding:0;
		}
		
		abbr, acronym {
			border-bottom:1px dashed;
			cursor:help;
		}
		
		p.left {
			text-align:left;
		}
		
		p.right {
			text-align:right;
		}
		
		p.center {
			text-align:center;
		}
		
		img.left {
			float:left;
			margin:3px 3px 3px 0;
		}
		
		img.right {
			float:right;
			margin:3px 0 3px 3px;
		}
		
		img.thumbnail {
			margin:0 0 10px 0;
			border: none;
		}
			
	#footer {
		width:875px;
		height:40px;
		margin:0 auto;
		padding:20px 0 10px 25px;
		text-align:left;
	}
	
		#footer p {
			margin:0;
			padding:0;
			color:#000;
		}

		#footer a:link, #footer a:visited {
			color:#333;
			text-decoration:none;
		}
		
		#footer a:hover {
			color:#000;
			text-decoration:underline;
		}

	#clear{
		clear:both;
	}
	
	



body {
    background-color:#bfbfbf;
    font-family:"Courier New", Monaco, monospace;
	font-size:0.9em;
}

	#menu {
		font-size:100%;
		background-color:#bfbfbf;
	}

		ul.menu li.menuitem a:link, ul.menu li.menuitem a:visited {
			color:Black;
		}

		ul.menu li.menuitem a:hover {
			color:#F2F2F2;
		}

	#content {
		background-color:#bfbfbf;
		border: 1px solid #bfbfbf;
	}

			#w-showhide .show, #w-showhide .hide {
				color:#F2F2F2;
				border:1px solid #bfbfbf;
			}

		#w-groupings {
			background-color:#bfbfbf;
		}

		#content h1 {
    		color:Black;
    		font-family:"Courier New", Monaco, monospace;
			font-size:100%;
		}

		#content h2 {
			color:Black;
			font-family:"Courier New", Monaco, monospace;
			font-size:100%;
		}

		#content p, #content td {
			font-family:"Courier New", Monaco, monospace;
			color:Black;
		}

		#content a:link, #content a:visited {
   			color:#F2F2F2;
		}

		#content a:hover {
    		color:Black;
		}

		#content ul {
			color:Black;
		}
		
		#content ol {
			color:Black;
		}

		#footer p {
			color:black;
		}

		#footer a:link, #footer a:visited {
			color:#F2F2F2;
		}

		#footer a:hover {
   			color:Black;
		}
